/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        10.3.2
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-header-style-1 .td-header-sp-logo img {
	max-height: 100px;
}

.td-header-sp-recs .sidebar-header-ads img {
	position: relative;
}

.td_module_16 .item-details {
	margin-left: 0;
}

.widget {
	margin-bottom: 5px;
}

@media (max-width: 767px) {
	.td_module_16 .item-details {
		margin-left: 0;
	}
}
